01) iOS/IPv6における最適なPUNバージョン

*この文章はPUNの新しいリリースと共に編集するものです

現時点AppStore審査へ送るにお勧めのPUNバージョンは
・v1.72
・v1.73
・v1.75 以降
のいずれです。

理由としては、
v1.69以降、Unity V5だけでなく、V4も対応しました。
v1.71以降、Best Region機能ははうまく作動しない現象は修正した。
v1.72以降、サーバーアドレスのDNS解析がv6/v4のIPアドレス両方持つ場合、アップル社の要求通りIPv6のアドレスを優先するようになりました。
v1.74はIPv6まわりで一部不具合があり、v1.75で修正しました。

他にご質問がございましたら、リクエストを送信してください

0 コメント

ログインしてコメントを残してください。